
<div class="flex">
  <div class="lg:w-6/12 w-full md:block hidden">
    <div class="bg bg-img-1"></div>
  </div>
  <div class="lg:w-6/12 position-center">
    <div class="md:w-10/12 lg:w-11/12 w-11/12 mx-auto mobile-justify-center">
      <h1 class="font-bold text-left mt-3 primary-color">
        Remote Project and Personnel Management Streamlined
      </h1>
      <p class="mt-5 text-left theme-para">
        Hermosa Logistics is the ultimate integrated online system that
        manages scheduling, projects and human resource information for
        remote employees and their supervisors, instantly and easily
        accessible from one portal.
      </p>
      <div class="block md:flex items-center mt-8">
        <a routerLink="/auth/sign-up" class="button button-primary lg:mr-5 mr-3 text-center block md:flex mb-2">Sign Up Your Company</a>
        <a routerLink="/auth/sign-in" class="button button-primary lg:mr-5 mr-3 text-center block md:flex mb-2">
          Sign In</a>
      </div>
    </div>
  </div>
</div>
